<?php
/**
 * Ajax 변수 초기화 코드
 */

!isset($retval) && $retval = Array(
  "code" => 0,
  "mesg" => cUtil\Mlang::getText("정상 동작하지 않았습니다."),
  "data" => "",
);

if( !$_REQUEST['mode'] ){
  $_RAW_TMP = file_get_contents("php://input");
  $_RAW = json_decode($_RAW_TMP, true);
  if( $_RAW['mode'] ){
    $_REQUEST = $_RAW;
  }
}